S = minetest.get_translator("titou_teleport")

minetest.register_chatcommand("titou_status", {
    description = S("this command serves to know if the TITOU services are working."),
    func = function(name)
        minetest.chat_send_player(name, S("the TITOU services are correctly running here.thanks to titou4 for the mods."))
        return true
    end,
})

dofile(minetest.get_modpath(minetest.get_current_modname()) .. "/random_teleport.lua")
dofile(minetest.get_modpath(minetest.get_current_modname()) .. "/homes.lua")
